---
title: "Delta Chat"
date: 2023-01-11T17:15:31+03:00
description: >
  Мессенджер на базе E-mail со сквозным шифрованием
---

Мессенджеры вроде Telegram, Signal и Whatsapp не могут быть приватными из-за особенностей архитектуры — централизации. А одноранговые (p2p) сервисы такие как tox потребляют слишком много ресурсов и неудобны в использовании на мобильном устройстве. Лучший выход — использовать **свой** почтовый сервер для [Delta Chat](https://delta.chat). Приложение доступно для всех популярных настольных и мобильных систем.

Если ваш собеседник не использует Delta Chat, для него это будет обыкновенной почтовой перепиской.


## Особенности Delta.Chat

- Обычный email-клиент со всеми функциями IM;
- Надежное оконечное шифрование (e2e) при условии использования личного [почтового сервера]({{< ref "email.md" >}}) обоими собеседниками, либо личном обмене ключами, например, через QR-код;
- Может использовать любой email-сервер (но тогда вы теряете контроль над метаинформацией и рискуете стать жертвой [атаки "Человек посередине"](https://en.wikipedia.org/wiki/Man-in-the-middle_attack));
- Немного медленнее привычных мессенджеров;
- Первое сообщение не шифруется, т.к. вместе с ним передаются публичные ключи шифрования;
- Есть проблемы с пересылкой файлов > 5-7МБ;
- Нет удобных каналов (чатов для массовых обсуждений и рассылки информации). Для этого рекомендуем использовать [децентрализованную социальную сеть]({{< ref "pleroma.md" >}}).
